.B{background-color:#666666 !important;}
.C{border-bottom: 5px dotted rgba(115, 115, 115, 0.5);}
.D{ -webkit-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(115, 115, 115, 0.5) !important;
    -moz-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(115, 115, 115, 0.5) !important;
    box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(115, 115, 115, 0.5) !important;}
.btn_upload_pdf{margin-bottom:10px;background-color:#333;color:#FFF;font-size:1.2em;font-weight:700;margin:5px auto;text-align:center;text-transform:uppercase;border:0 0 #000;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;box-shadow:0 6px 0 #1F1F1F;-moz-box-shadow:0 6px 0 #1F1F1F;-webkit-box-shadow:0 6px 0 #1F1F1F; width:230px; height:33px; background-color:#333; border-radius:3px 3px 3px 3px; padding:10px; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.btn_upload_pdf:hover{background-color:#444}
.btn_upload_pdf:active{margin-top:6px;margin-bottom:4px;box-shadow:0 1px 0 #1F1F1F;-moz-box-shadow:0 1px 0 #1F1F1F;-webkit-box-shadow:0 1px 0 #1F1F1F;}

h2.ss-subtitle{
	padding: 200px 10px 30px;
	font-size: 36px;
	text-transform: uppercase;
	color: rgba(21, 159, 219, 1);
	position: relative;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
	text-align:center;
	background: url(../images/logo_elm.svg) no-repeat center 10px;
	background-size:280px 170px;
	
}
h2.ss-subtitle:before{
	width: 4px;
	height: 40px;
	/*background: rgba(17,17,22,0.8);*/
	content: '';
	position: absolute;
	right: 75%;
	margin-right: -4px;
	bottom: -4px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
h2.ss-subtitle:after{
	width: 20%;
	height: 0px;
	border-bottom: 4px dotted rgba(21, 159, 219, 0.3);
	content: '';
	position: absolute;
	right: 40%;
	margin-right: -2px;
	bottom: -4px;
}
.ss-links{
	position: fixed;
	left: 10px;
	top: 40px;
	width: 20%;
	z-index: 100;
}
.ss-links a{
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	float: left;
	border-radius: 50%;
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.ss-links a:hover{
	background: rgba(0,0,0,0.4);
}
.ss-container{
	width: 100%;
	position: relative;
	text-align: left;
	float: left;
	overflow: hidden;
	padding-bottom: 100px;
}
.ss-container h2{
	font-size: 30px;
	text-transform: uppercase;
	color: rgba(78,84,123,0.5);
	text-shadow: 0px 1px 1px #fff;
	padding: 50px 0px 10px;
	border-bottom:1px dotted #CCC;
}
.ss-container:before{
    position: absolute;
    width: 2px;
    background: rgba(21, 159, 219,0.3);
    top: 0px;
    left: 50%;
	margin-left: -1px;
    content: '';
    height: 100%;
}
.ss-row{
	width: 100%;
	clear: both;
	float: left;
	position: relative;
	padding:30px 0 10px;
}
.ss-left{
    float: left;
    width: 46%;
    position: relative;
}
.ss-right{
    float: left;
    width: 46%;
    position: relative;
}
.ss-right{
    padding-left: 2%;
}
.ss-left{
    text-align: right;
    float: left;
    padding-right: 2%;
	padding-left: 2%;
}
.ss-circle{
    border-radius: 50%;
    overflow: hidden;
    display: block;
    text-indent: -9000px;
    text-align: left;
    -webkit-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(21, 159, 219,0.5);
    -moz-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(21, 159, 219,0.5);
    box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(21, 159, 219,0.5);
	background-size: cover;
	background-color: #f0f0f0;
	background-repeat: no-repeat;
	background-position: center center;
	position: static;
}
.ss-small .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-medium .ss-circle{
	width: 150px;
	height: 150px;
}
.ss-large .ss-circle{
	width: 250px;
	height: 250px;
}
.ss-circle-deco:before{
	width: 11%;
	height: 0px;
/*	border-bottom: 5px dotted #ddd;*/
	border-bottom: 2px dotted rgba(115, 115, 115, 0.5);
	/*border-bottom: 5px dotted rgba(21, 159, 219, 0.5);*/
/*	-webkit-box-shadow: 0px 1px 1px #fff;
	-moz-box-shadow: 0px 1px 1px #fff;*/
/*	box-shadow: 0px 1px 1px #fff;*/
position: absolute;
	top: 50%;
	content: '';
	margin-top: -1px;
}

.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.ss-left .ss-circle-deco:before{
    right: 1%;   
}
.ss-right .ss-circle-deco:before{
    left: 1%;   
}
.ss-left .ss-circle-deco:after{
	right: 0;
	border-right: 10px solid rgba(115, 115, 115, 0.8);
	/*border-right: 10px solid rgba(21, 159, 219, 0.8);*/
}
.ss-right .ss-circle-deco:after{
	left: 0;
	border-left: 10px solid rgba(115, 115, 115,0.8);
}
.ss-left .ss-circle{
	float: right;
	margin-right: 10%;
}
.ss-right .ss-circle{
	float: left;
	margin-left: 10%;
}
.ss-container h3{
	font-size: 24px;
	color: rgba(255,255,255,0.9);
	display: block;
    margin-top: 34px;
	padding: 15px;
	background: rgba(21, 159, 219, 1);
	text-shadow: 1px 1px 1px rgba(26, 27, 33, 0.8)
}
.ss-container .ss-medium h3{
	margin-top: 50px;
}
.ss-container .ss-large h3{
	margin-top: 100px;
}
.ss-container .ss-left h3{
	border-right: 5px solid rgba(115,115,115,0.8);
}
.ss-container .ss-right h3{
	border-left: 5px solid rgba(115,115,115,0.8);
}
.ss-container h3 span{
	color: rgba(255,255,255,0.9);
	font-size: 13px;
	display: block;
	padding-bottom: 5px;
}
.ss-container h3 a{
	font-size: 24px;
	color: rgba(255,255,255,0.9);
	display: block;
}
.ss-container h3 a:hover{
	color: rgba(255,255,255,1);
}
.ss-circle-1{
    background-image:url(../images/clip-moby.jpg);
	background-size:250px 250px;
}
.ss-circle-2{
    background-image: url(../images/sotd_elm.jpg);
	background-size:250px 250px;
}
.ss-circle-3{
    background-image: url(../images/google-bd.jpg);
	background-size:150px 150px;
}
.ss-circle-4{
    background-image: url(../images/nomine-elm.jpg);
	background-size:100px 100px;
}
.ss-circle-5{
    background-image: url(../images/amazon.jpg);
		background-size:150px 150px;
}
.ss-circle-6{
    background-image: url(../images/free.jpg);
	background-size:100px 100px;
}
.ss-circle-7{
    background-image: url(../images/audi.jpg);
	background-size:250px 250px;
}
.ss-circle-8{
    background-image: url(../images/microsoft-nokia.jpg);
	background-size:180px 180px;
}
.ss-circle-9{
    background-image: url(../images/twitter.jpg);
	background-size:150px 150px;
}
.ss-circle-10{
    background-image: url(../images/criteo.jpg);
	background-size:100px 100px;
}
.ss-circle-11{
    background-image: url(../images/android-kitkat.jpg);
	background-size:100px 100px;
}
.ss-circle-12{
    background-image: url(../images/apple-air.jpg);
	background-size:150px 150px;
}
.ss-circle-13{
    background-image: url(../images/chromebook-11.jpg);
	background-size:150px 150px;
}
.ss-circle-14{
    background-image: url(../images/app-vinimous.jpg);
	background-size:250px 250px;
}
.ss-circle-15{
    background-image: url(../images/freescult-ex1.jpg);
	background-size:150px 150px;
}
.ss-circle-16{
    background-image: url(../images/google-flexicore.jpg);
	background-size:100px 100px;
}
.ss-circle-17{
    background-image: url(../images/nasa-imprimante3d.jpg);
	background-size:150px 150px;
}
.ss-circle-18{
    background-image: url(../images/google-15ans.jpg);
	background-size:100px 100px;
}
.ss-circle-19{
    background-image: url(../images/apple-iphone5s-5c.jpg);
	background-size:150px 150px;
}
.ss-circle-20{
    background-image: url(../images/google-new-flat-logo.jpg);
	background-size:150px 150px;
}
.ss-circle-21{
    background-image: url(../images/iOS7.jpg);
	background-size:150px 150px;
}
.ss-circle-22{
    background-image: url(../images/site-vinimous.jpg);
	background-size:250px 250px;
}
.ss-circle-23{
    background-image: url(../images/yahoo-new-logo.jpg);
	background-size:150px 150px;
}
.ss-circle-24{
    background-image: url(../images/samsung-galaxy-gear.jpg);
	background-size:100px 100px;
}
.ss-circle-25{
    background-image: url(../images/guerlain-shalimar.jpg);
	background-size:250px 250px;
}
.ss-circle-26{
    background-image: url(../images/google-hummingbird.jpg);
	background-size:150px 150px;
}
.ss-circle-27{
    background-image: url(../images/branding-vinimous.jpg);
	background-size:250px 250px;
}
.ss-circle-28{
    background-image: url(../images/site-luxrelief.jpg);
	background-size:250px 250px;
}
.ss-circle-29{
    background-image: url(../images/id-vinimous.jpg);
	background-size:250px 250px;
}
.ss-circle-30{
    background-image: url(../images/adobe-neolane.jpg);
	background-size:150px 150px;
}
.ss-circle-31{
    background-image: url(../images/stratasys-makerbot.jpg);
	background-size:150px 150px;
}
.ss-circle-32{
    background-image: url(../images/site-tdc.jpg);
	background-size:250px 250px;
}
.ss-circle-33{
    background-image: url(../images/branding-tdc.jpg);
	background-size:250px 250px;
}
.ss-circle-34{
    background-image: url(../images/video-cdp.jpg);
	background-size:250px 250px;
}
.ss-circle-35{
    background-image: url(../images/adobe-cc2.jpg);
	background-size:100px 100px;
}
.ss-circle-36{
    background-image: url(../images/dailymotion-yahoo.jpg);
	background-size:150px 150px;
}
.ss-circle-37{
    background-image: url(../images/quiz-fai.jpg);
	background-size:250px 250px;
}
.ss-circle-38{
    background-image: url(../images/v-ddb.jpg);
	background-size:150px 150px;
}
.ss-circle-39{
    background-image: url(../images/branding-luxrelief.jpg);
	background-size:250px 250px;
}
.ss-circle-40{
    background-image: url(../images/google-yahoo.jpg);
	background-size:150px 150px;
}
.ss-circle-41{
    background-image: url(../images/nissan.jpg);
	background-size:250px 250px;
}
.ss-circle-42{
    background-image: url(../images/branding-leads-academy.jpg);
	background-size:250px 250px;
}
.ss-circle-43{
    background-image: url(../images/chromebook-pixel.jpg);
	background-size:100px 100px;
}
.ss-circle-44{
    background-image: url(../images/google-glass.jpg);
	background-size:150px 150px;
}
.ss-circle-45{
    background-image: url(../images/bmw.jpg);
	background-size:250px 250px;
}
.ss-circle-46{
    background-image: url(../images/publicis-omnicom.jpg);
	background-size:150px 150px;
}
.ss-circle-47{
    background-image: url(../images/harlem-shake.jpg);
	background-size:150px 150px;
}
.ss-circle-48{
    background-image: url(../images/video-kmj.jpg);
	background-size:250px 250px;
}
.ss-circle-49{
    background-image: url(../images/3d-system.jpg);
	background-size:150px 150px;
}
.ss-circle-50{
    background-image: url(../images/flex-fitbit.jpg);
	background-size:100px 100px;
}
.ss-circle-51{
    background-image: url(../images/illus-acef2.jpg);
	background-size:250px 250px;
}

.footer{
	position:relative;
	bottom:0;
	height:15em;
	width:100%;
	text-align:center;
	background-color: #666;
	padding:20px 10px;
	display:inline-block;
	margin-top:30px;
}
.align-center   		{text-align: center;}
.link-module-icons li:hover			    {opacity: 1;}

.link-module-icons li					{display:inline-block;margin-right:.3em;min-height:2.5em;opacity: 0.4;width:35px;transition: all 0.2s linear 0s;}

.copyright p 					{color: #999; line-height:1.5em; margin-left:-1em; padding-bottom:0.5em;}

.icon-soc-cir-blk-fb					{background:url(../images/fb-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-twitter				{background:url(../images/twitter-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-twitter2				{background:url(../images/twitter-circle-blk2.svg)no-repeat 0 0;}
.icon-soc-cir-blk-fb					{background:url(../images/fb-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-vimeo					{background:url(../images/vimeo-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-linkedin				{background:url(../images/linkedin-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-viadeo				{background:url(../images/viadeo-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-pinterest				{background:url(../images/pinterest-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-behance				{background:url(../images/behance-circle-blk.svg)no-repeat 0 0;}
.icon-soc-cir-blk-mail				{background:url(../images/mail-circle-blk.svg)no-repeat 0 0;}

.sharetext {display:none !important;}
.intro{float: right;
position: absolute;
width: 32%;
top: 20px;
right: 10px;
color: #999;
font-weight: 100;
padding: 10px 20px 10px 20px;
line-height: 1.5em;
/*letter-spacing: 0.05em;*/
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight: 100;}
.intro2{font-family:'Arbutus Slab', Arial, Helvetica, sans-serif;
font-weight:700; font-size:16px;}
.trends{
	position: relative;
	float: left;
	width: 90%;
	color: #666;
	padding: 40px 45px;
	line-height: 1.4em;
	letter-spacing: 0em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 18px;
	background-color:rgba(255, 255, 255, 0.7);
	border-top:2px solid #BDDDFD;
	margin:0 2%;
}
.trendy{text-transform:uppercase; color:#09C; font-size:24px; font-weight:bold;font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.right-box{width:45%; float:right;}
.left-box{ width:48%; float:left; margin-right:5%;}
.chiffre{font-size:40px; color: #999;font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight:bold;}
.unite{font-size:28px; color: #999;font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight:bold;}
.chiffre-cle{
	text-transform:uppercase;
	font-size:34px;
	color:#FFFFFF;
	background-color: #666666;
	line-height:1.4em;
	font-family: 'Arbutus Slab','Myriad Pro', Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}
.tendances{
	text-transform:uppercase;
	font-size:34px;
	color:#FFFFFF;
	background-color: #0099CC;
	line-height:1.4em;
	font-family: 'Arbutus Slab','Myriad Pro', Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}

@media only screen and (max-width: 980px) {
body{background:#ffffff !important; background-attachment:fixed !important;}
.script{ display:none !important;}
.script{ display:none !important;}
.intro{float: right;
position: absolute;
width:25%;
top: 5px;
right: 2px;
color: #999;
font-weight: 100;
padding: 10px 20px;
line-height: 1.4em;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight: 100;
letter-spacing:0.05em;}

.trends{
width: 90%;
padding: 30px 40px;
margin:0 2%;}
.ss-links{width: 30%;}

.ss-container h3{ font-size:18px;}
.ss-container h3 a{ font-size:18px;}
h2.ss-subtitle {font-size:24px;}	
	}
@media only screen and (max-width: 768px) {
	.intro{display:none;}
}
@media only screen and (max-width: 640px) {
body{background:#ffffff !important; background-attachment:fixed !important}
.script{ display:none !important;}
h2.ss-subtitle{ margin-top:2.5em;}
h2.ss-subtitle {font-size:32px;}
.ss-container h2 {font-size:20px;}
.ss-links{width: 100%;	left: 5px;top: 10px;}
.trends{
width: 90%;
padding: 20px 30px;
margin:0 1%;}
.right-box{width:100%; float:right;}
.left-box{ width:100%; float:left; margin-right:0;}

.ss-small .ss-circle{
	width: 50px;
	height: 50px;
}
.ss-medium .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-large .ss-circle{
	width: 200px;
	height: 200px;
}	
.ss-container .ss-large h3 {margin-top:50px !important;}
.ss-container .ss-medium h3 {margin-top:30px !important;}
.ss-container .ss-small h3 {margin-top:10px !important;}
.ss-container h3{ font-size:16px;margin-top:15px;}
.ss-container h3 a{ font-size:16px;}

.D {
-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.7) inset, 
 0px 0px 0px 5px rgba(115, 115, 115, 0.5) !important;
-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.7) inset, 
 0px 0px 0px 5px rgba(115, 115, 115, 0.5) !important;
box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.7) inset, 
 0px 0px 0px 5px rgba(115, 115, 115, 0.5) !important;
}
.ss-circle-50{
    background-image: url(../images/flex-fitbit.jpg);
	background-size:50px 50px;
}	

#stpulldown { display:none !important;}
}
